List ad accounts
GET /api/public/ad-accounts
The route returns accounts allowed by both the key and the key issuer’s current access. Use query to search. Use provider or external_account_id to filter. limit is 1 to 100 and defaults to 50. Use the opaque cursor from a response to get the next page. Keep the filters the same.
Request
id as ad_account_id in other public API requests. For an account-level imported value, use the provider account ID as entity_id. name, currency, and timezone can be null. Follow next_cursor until complete is true.
See Import custom metrics for the app workflow.